
QGIS Application - Bug report #19466

Save As after starting the Offline Plugin

2018-07-23 10:02 AM - Gerd Dreier

Status: Closed

Priority: Normal

Assignee:

Category: Project Loading/Saving

Affected QGIS version:3.2.1 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 27294

Description

Every time I start the Offline Plugin and then try to save the project QGIS crashed. 

This happens in different projects.  QGIS 2,18 does not crash after the same procedure.

History

#1 - 2018-07-24 08:51 AM - Giovanni Manghi

- Status changed from Open to Feedback

Please add exact steps to replicate the problem. Thanks!

#2 - 2018-08-06 10:33 AM - Gerd Dreier

- Assignee set to Giovanni Manghi

I create a new Projectfile with the same datasoure, now it's work. Thank's Gerd

#3 - 2018-08-06 12:33 PM - Giovanni Manghi

- Resolution set to invalid

- Assignee deleted (Giovanni Manghi)

- Status changed from Feedback to Closed

Files

CrashReport.txt 1.47 KB 2018-07-23 Gerd Dreier
